Bug 1025625 - [ja_JP] Project -> Manage Compute -> Access & Security -> Edit Rules -> Translation for "Remote" can be improved
[ja_JP] Project -> Manage Compute -> Access & Security -> Edit Rules -> Trans...
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
4.0
Unspecified Unspecified
low Severity unspecified
: async
: 4.0
Assigned To: Yuko Katabami
Ami Jeain
: Translation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 02:15 EDT by Yuko Katabami
Modified: 2016-04-26 09:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-17 19:47:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ja-JP translation for the column header "Remote" (123.78 KB, image/png)
2013-11-01 02:16 EDT, Yuko Katabami
no flags Details
Translation for "Remote" in Add Rule window (102.58 KB, image/png)
2013-11-01 02:36 EDT, Yuko Katabami
no flags Details

  None (edit)
Description Yuko Katabami 2013-11-01 02:15:30 EDT
Description of problem:
Japanese translation for "Remote" in Edit Security Group Rules screen can be improved. 

Version-Release number of selected component (if applicable): 4.0


How reproducible: 100%


Steps to Reproduce:
1. Log in to Dashboard as admin user.
2. Click "Settings" menu and change the locale to ja-JP
3. Click "Project" tab on the left panel
4. Click Access & Security under "Manager Compute"
5. Click "Edit Rules" button in "Actions" column
6. Check the translation for the column header "Remote"

Actual results:
The corresponding translation is 接続相手

Expected results:
It could be better if it is replaced with リモート接続先 or 接続先

Additional info:
Screenshot attached
Comment 1 Yuko Katabami 2013-11-01 02:16:08 EDT
Created attachment 818140 [details]
ja-JP translation for the column header "Remote"
Comment 2 Yuko Katabami 2013-11-01 02:18:28 EDT
This will be discussed with the upstream ja-JP user group.
I will report the progress here.
Comment 4 Yuko Katabami 2013-11-01 02:36:25 EDT
Created attachment 818146 [details]
Translation for "Remote" in Add Rule window

It also appear in this window.
Comment 5 Yuko Katabami 2013-11-01 02:40:26 EDT
Searched in the file for_use_horizon_openstack-dashboard-translations_ja.po which was downloaded from upstream Transifex and found 3 strings containing the same term:

#: dashboards/project/access_and_security/security_groups/forms.py:192
#: dashboards/project/access_and_security/security_groups/tables.py:163
#: dashboards/project/access_and_security/templates/access_and_security/security_groups/_add_rule.html:22
msgid "Remote"
msgstr "接続相手"

#: dashboards/project/vpn/workflows.py:330
#: dashboards/project/vpn/templates/vpn/_ipsecsiteconnection_details.html:37
msgid "Remote peer subnet"
msgstr "接続相手のサブネット"

#: dashboards/project/vpn/workflows.py:331
msgid "Remote peer subnet address with mask in CIDR format (e.g. 20.1.0.0/24)"
msgstr "接続相手のサブネットアドレス。マスク付きの CIDR 形式で指定する (例:20.1.0.0/24)"
Comment 6 Yuko Katabami 2013-11-10 15:55:16 EST
Reported to the upstream ja-JP user group on 8 Nov and is currently under discussion.
Comment 7 Yuko Katabami 2013-11-17 19:47:24 EST
After discussion with the upstream ja-JP User Group, we agreed that it is better to keep the current translation stays as is.

Changing the status to CLOSED.

Note You need to log in before you can comment on or make changes to this bug.